View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000548aMuleExternal Connpublic2005-08-28 22:522005-11-11 15:40
Reporterender 
Assigned ToKry 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000548: Most of AICH links don't work through EC
DescriptionAICH links like this one: ed2k://|file|____|16400|7437EB19C241C19F64BD9275D48FA096|h=IS6IJYL54KIGDARJIQPU4BLLJ44ILSIY|/ [^] don't work, while these do: ed2k://|file|____|16400|7437EB19C241C19F64BD9275D48FA096|/|h=IS6IJYL54KIGDARJIQPU4BLLJ44ILSIY|/ [^] (the difference is in the |/| in front of h= ). Most of the AICH links I encountered use the format aMule doesn't understand.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001434)
Kry (manager)
2005-11-11 15:40

Solved on CVS

- Issue History
Date Modified Username Field Change
2005-08-28 22:52 ender New Issue
2005-08-31 21:28 Kry Status new => assigned
2005-08-31 21:28 Kry Assigned To => Kry
2005-11-11 15:40 Kry Status assigned => resolved
2005-11-11 15:40 Kry Fixed in Version => CVS
2005-11-11 15:40 Kry Resolution open => fixed
2005-11-11 15:40 Kry Note Added: 0001434


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker